{
    "File-Output": {
        "source-queue": "File-Output-queue"
    },
    "Generic-Mail-Attachment-Fetcher-Collector": {
        "destination-queues": [
            "ShadowServer-Parser-queue"
        ]
    },
    "ShadowServer-Parser": {
        "source-queue": "ShadowServer-Parser-queue",
        "destination-queues": [
            "File-Output-queue"
        ]
    }
}